---
name: multi_pipeline_scan_result_policies
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/123384
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/409482
milestone: '16.1'
type: development
group: group::security policies
default_enabled: false
